/* Move down content because we have a fixed navbar that is 3.5rem tall */
body {
	padding-top: 3.6rem;
 	font-family: hans_kendrick;
	font-weight: regular;
}

.bg-dark {
  background-color: #a0a0a0 !important;
}

.navbar-nav li:hover>.dropdown-menu {
	display: block;
}

.navbar-light .navbar-brand {
  color: #000;
 	font-size: 22px;
	font-family: hans_kendrick;
	font-weight: bold;
	margin-right: 24px;
}

.navbar-light .navbar-nav .nav-link {
  color: rgba(0, 0, 0, 0.7);
}

.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus {
  color: rgba(0, 0, 0, 1.0);
}

.navbar-light .navbar-nav .show > .nav-link,
.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .nav-link.active {
  color: rgba(0, 0, 0, 1.0);
}

.dropdown-menu {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
   	z-index: 1;
   	margin: 0;
}

.img-shadow {
	margin: 20px;
	margin-top: 10px;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.19);
}

.news-img {
  margin: 10px;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.4);
  border-radius: 10px;
}


.prod-img {
	max-height: 250px;
	margin-bottom: 20px;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.19);
    vertical-align: bottom;
}

.about-img {
  max-height: 400px;
  margin-bottom: 20px;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.19);
    vertical-align: bottom;
}

.blog-img {
  max-height: 200px;
  margin-bottom: 20px;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.19);
    vertical-align: bottom;
}

.img-true-shadow {
  -webkit-filter: drop-shadow(0px 3px 10px rgba(0, 0, 0, 0.19));
  filter: drop-shadow(0px 3px 10px rgba(0, 0, 0, 0.19));
}

.prod-img-holder {
 	height: 270px;
	display:table-cell;
	vertical-align: bottom;
}

.apul-gear-icon {
	height: 30px; 
	margin-right: 8px;
	vertical-align: text-top;
/*	background-color: #d0d0d0;
	border-width: 2px;
	border-style: solid;
	border-radius: 4px;
	border-color: #d0d0d0;*/
}

.jumbotron {
  padding: 2rem 1rem;
  margin-bottom: 2rem;
}

.captitle {
	font-size: 90%;
 	text-transform: uppercase;
 	letter-spacing: .1rem;	
 	font-weight: 600; 
 	margin-bottom: 1rem;
}

h5 {
  font-size: 90%;
  text-transform: uppercase;
  letter-spacing: .1rem;  
  font-weight: 600; 
  margin-bottom: 1rem;
}


ul li {
	margin-bottom: 0.2rem;
}

.display-6 {
  font-size: 2.5rem;
  font-weight: 300;
  line-height: 1.2;
}

.display-5 {
  font-size: 3.0rem;
  font-weight: 300;
  line-height: 1.2;
}

.hidden-link, .hidden-link:hover {
	color: black;
	text-decoration: none;
}
 
.btn-primary{color:#000;background-color:#ffa500;border-color:#ffa500}

.btn-primary:hover{color:#000;background-color:#df8500;border-color:#df8500}
.btn-primary:focus,.btn-primary.focus{box-shadow:0 0 0 .2rem rgba(255,165,0,0.5)}
.btn-primary.disabled,.btn-primary:disabled{color:#000;background-color:grey;border-color:grey}
.btn-primary:not(:disabled):not(.disabled):active,.btn-primary:not(:disabled):not(.disabled).active,.show>.btn-primary.dropdown-toggle{color:#000;background-color:#df8500;border-color:#df8500}
.btn-primary:not(:disabled):not(.disabled):active:focus,.btn-primary:not(:disabled):not(.disabled).active:focus,.show>.btn-primary.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(255,165,0,0.5)}

.btn-secondary{color:#000;background-color:transparent;border-color:#888}

.btn-secondary:hover{color:#000;background-color:white;border-color:#000}
.btn-secondary:focus,.btn-secondary.focus{box-shadow:0 0 0 .2rem rgba(128,128,128,0.5)}
.btn-secondary.disabled,.btn-secondary:disabled{color:#000;background-color:white;border-color:grey}
.btn-secondary:not(:disabled):not(.disabled):active,.btn-primary:not(:disabled):not(.disabled).active,.show>.btn-primary.dropdown-toggle{color:#000;background-color:white;border-color:#000}
.btn-secondary:not(:disabled):not(.disabled):active:focus,.btn-primary:not(:disabled):not(.disabled).active:focus,.show>.btn-primary.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rbga(128,128,128,0.5)}

/*
.btn-outline-primary{color:#ffa500;background-color:transparent;background-image:none;border-color:teal}.btn-outline-primary:hover{color:#000;background-color:#ef9500;border-color:teal}
.btn-outline-primary:focus,.btn-outline-primary.focus{box-shadow:0 0 0 .2rem rgba(0,128,128,0.5)}
.btn-outline-primary.disabled,.btn-outline-primary:disabled{color:teal;background-color:transparent}
.btn-outline-primary:not(:disabled):not(.disabled):active,.btn-outline-primary:not(:disabled):not(.disabled).active,.show>.btn-outline-primary.dropdown-toggle{color:#fff;background-color:#009a9a;border-color:teal}
.btn-outline-primary:not(:disabled):not(.disabled):active:focus,.btn-outline-primary:not(:disabled):not(.disabled).active:focus,.show>.btn-outline-primary.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(0,128,128,0.5)}
*/

/* keyboard shortcut frame */
kbd {
	font-family: hans_kendrick;
  padding: 0.1rem 0.2rem;
  font-size: 100%;
  color: #000;
  background-color: transparent;
  border-radius: 0.3rem;
  border-color: black;
  border-style: solid;
  border-width: thin;
}

/* code display */
code {
  background-color: #e7e7e7;
  overflow-x: auto;
  display: block;
  padding: 10px;
}

/* carousel */

.carousel-indicators li {
    background-color: #c0c0c0;
   	width: 10px;
    height: 10px;
    border-radius: 100%;
}

.carousel-indicators .active {
   background-color: #404040;
}

.carousel-indicators {
    bottom: -50px;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  display: inline-block;
  width: 20px;
  height: 20px;
  background: transparent no-repeat center center;
  background-size: 100% 100%;
}

.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23aaa' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3e%3c/svg%3e");
}

.carousel-control-next-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23aaa' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3e%3c/svg%3e");
}

.carousel-control-prev {
  margin-left: -50px;
}

.carousel-control-next {
  margin-right: -50px;
}

@media (min-width: 768px) {
  .carousel-control-prev {
    margin-left: -60px;
  }

  .carousel-control-next {
    margin-right: -60px;
  }
}

@media (min-width: 992px) {
  .carousel-control-prev {
    margin-left: -85px;
  }

  .carousel-control-next {
    margin-right: -85px;
  }
}


/* limit full width */
@media (min-width: 1200px) {
  .container {
    width: 1000px;
  }
}
